<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-spring4-4.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <title>i-Parapheur - PJ Inaccessible</title>

    <link href="//fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet" type="text/css"/>

    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css"/>
    <style>
        html {
            font-family: Ubuntu, sans-serif;
            background-color: #F7F7F7;
        }

        .main-float {
            width: 530px;
            margin: 40px auto auto;
            padding: 20px 10px 10px;
            background-color: #FFFFFF;
            border-radius: 6px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
        }

        h1 {
            text-align: center;
            font-size: 24px;
            font-style: normal;
            font-variant: normal;
            font-weight: 700;
            line-height: 26px;
        }

        p {
            text-align: center;
            font-size: 18px;
            padding: 10px 50px 50px;
            line-height: 36px;
        }

        button {
            cursor: pointer;
            color: #42A1E8;
            background-color: white;
            border-color: #42A1E8;
            border-style: solid;
            border-width: 1px;
            border-radius: 4px;
            font-size: 14px;
            padding: 5px 10px;

            position: relative;
            transition-duration: 0.2s;
        }

        button:hover {
            color: white;
            background-color: #42A1E8;
        }
    </style>
</head>
<body>
<div class="main-float">
    <h1>Pièce jointe inaccessible</h1>
    <p th:text="${message}"></p>

    <button onclick="history.back()"><i class="fa fa-arrow-left"></i> Retourner à la visualisation</button>
</div>
</body>
</html>
